<?php
$z[0]=Array("field","重庆方言小品,重庆方言,搞笑重庆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","搞笑重庆方言小品-各种爆笑呀-打针(小品)。 很少见的重庆方言小品、完全是爆笑啊，看完之后都有种很特别的触动有木有！九几年的巴蜀笑星，那些属于重庆的文化符号，现在去哪里了",73,282);
$z[1][4]['name']="description";
$z[2]=Array("field","搞笑重庆方言小品-各种爆笑呀-打针(小品)",284,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","搞笑重庆方言小品-各种爆笑呀-打针(小品)。<br />\r\n很少见的重庆方言小品、完全是爆笑啊，看完之后都有种很特别的触动有木有！九几年的巴蜀笑星，那些属于重庆的文化符号，现在去哪里了？<br />\r\n\r\n      \r\n</br>",486,720);
$z[6][4]['name']="body";
$z[7]=Array("field","",722,761);
$z[7][4]['name']="litpic";

?>